import React from 'react';

class testPage extends React.Component {

  constructor(props) {
    super(props);
    this.state = {}
  }


  render() {
    return (
      <div className="prepare-lesson-page page">
        <div className="content-header">测试</div>
        <div className="box content-body">
          测试内容
        </div>
      </div>
    )
  }
}

export default testPage;